Bug 815142 - [abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:8c0c291b709a9975e5c09097c27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 16:42 EDT by Christopher Svanefalk
Modified: 2013-07-31 18:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.14 KB, text/plain)
2012-04-22 16:42 EDT, Christopher Svanefalk
no flags Details
File: maps (64.76 KB, text/plain)
2012-04-22 16:42 EDT, Christopher Svanefalk
no flags Details
File: dso_list (12.61 KB, text/plain)
2012-04-22 16:42 EDT, Christopher Svanefalk
no flags Details
File: build_ids (4.92 KB, text/plain)
2012-04-22 16:42 EDT, Christopher Svanefalk
no flags Details

  None (edit)
Description Christopher Svanefalk 2012-04-22 16:42:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.2-8.fc17.x86_64
pid:            2654
pwd:            /
remote_result:  759325
time:           Sun 22 Apr 2012 10:34:54 PM CEST
uid:            1000
username:       christopher
xsession_errors: 

backtrace:      Text file, 54417 bytes
build_ids:      Text file, 5043 bytes
dso_list:       Text file, 12909 bytes
maps:           Text file, 66319 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/christopher/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d2cc g_malloc libglib-2.0.so.0 -
:c7a19fc3c6c89d101c2ec7d8553068b1f97bdb22 0x1c79 tracker_extract_get_metadata libextract-gif.so -
:df980c264df14634b63c4a59b4baf0be68b88465 0x94f4 - [exe] -
:df980c264df14634b63c4a59b4baf0be68b88465 0x99ad - [exe] -
:df980c264df14634b63c4a59b4baf0be68b88465 0x9d3a - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:df980c264df14634b63c4a59b4baf0be68b88465 0x746f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-yMOsCy11xf,guid=bcba969b9863531065678be70000002f
:XDG_SESSION_COOKIE=6d8c0310866a31edd574c8fe0000000c-1335126328.976256-1309563049
:XDG_RUNTIME_DIR=/run/user/christopher
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/christopher/keyring-CEOdCn/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1079,unix/unix:/tmp/.ICE-unix/1079
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=christopher
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/christopher/keyring-CEOdCn/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yMOsCy11xf,guid=bcba969b9863531065678be70000002f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-christopher-4ZtwIF/database
:USER=christopher
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1075
:SHLVL=1
:PWD=/home/christopher
:GNOME_KEYRING_CONTROL=/run/user/christopher/keyring-CEOdCn
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=christopher
:HOME=/home/christopher

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2030497792           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63082                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2030497792           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63082                63082                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[132040]
:pos:	0
:flags:	02004002
:7:socket:[139544]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/christopher/.local/share/tracker/tracker-extract.log
:pos:	108649
:flags:	0102001
:11:pipe:[181745]
:pos:	0
:flags:	02000001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[138616]
:pos:	0
:flags:	02004002
:14:/home/christopher/Downloads/icecat-5.0/modules/libpr0n/test/crashtests/invalid-size-second-frame.gif
:pos:	673
:flags:	01100000
:15:pipe:[180188]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 1ae244d8-100d-4349-8e23-cadb103e31ec
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6241.55
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-8120 Eight-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 8
:CPU Speed: 3100
:System Memory: 7968
:System Swap: 0
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-990FXA-UD3 
:Form factor: Desktop
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4098:23069:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (external gfx1 port A)
:(4098:23060:5208:20480) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:872:6523:4968) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(4318:1507:5762:9361) pci, nouveau, VIDEO, GT200b [GeForce GTX 285]
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41266) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4358:12356:5208:4096) pci, firewire_ohci, FIREWIRE, GA-7VT600-1394 Motherboard
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(4098:23068:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:23071:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (NB-SB link)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 83615247 64452950 63616302 20930560 19822455 19822455
:

var_log_messages:
:Apr 22 22:32:06 chrisdesktop abrt[2651]: Saved core dump of pid 2263 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-22-22:32:05-2263 (281833472 bytes)
:Apr 22 22:34:54 chrisdesktop kernel: [  612.890198] tracker-extract[2654] trap int3 ip:7fddae7ae821 sp:7fff13555fc0 error:0
:Apr 22 22:34:56 chrisdesktop abrt[8814]: Saved core dump of pid 2654 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-22-22:34:54-2654 (197799936 bytes)
:Apr 22 22:34:56 chrisdesktop kernel: [  614.390171] tracker-extract[8938] trap int3 ip:7fb41660e821 sp:7fffba5992a0 error:0
:Apr 22 22:34:56 chrisdesktop abrt[8983]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Apr 22 22:34:56 chrisdesktop kernel: [  614.663248] tracker-extract[8985] trap int3 ip:7ffba2f0e821 sp:7fff1d2aa430 error:0
:Apr 22 22:34:56 chrisdesktop abrt[9003]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Christopher Svanefalk 2012-04-22 16:42:33 EDT
Created attachment 579347 [details]
File: backtrace
Comment 2 Christopher Svanefalk 2012-04-22 16:42:35 EDT
Created attachment 579348 [details]
File: maps
Comment 3 Christopher Svanefalk 2012-04-22 16:42:37 EDT
Created attachment 579349 [details]
File: dso_list
Comment 4 Christopher Svanefalk 2012-04-22 16:42:39 EDT
Created attachment 579350 [details]
File: build_ids
Comment 5 Lars Wijtemans 2012-05-29 19:07:42 EDT
Was moving half a million files between filesystems with nautilus

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Aaron Cupp 2012-07-24 04:34:31 EDT
Had various apps open (xterm, kvirc, google chrome, remote desktop session).
X Windows aborted, then restarted.

Other than that...no clue what caused the issue


backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 17:36:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:50:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.